Browser
Browser List Recording Runs
GET
/browser/recordings/{id}/runsAuthorization
api-key AuthorizationBearer <token>
Enter your API key with the bc_ prefix
In: header
Path Parameters
id*string
Response Body
application/json
curl -X GET "https://example.com/browser/recordings/string/runs"{ "data": { "items": [ { "completed_at": "string", "created_at": "string", "id": "string", "job_id": "string", "recording_id": "string", "result": {}, "session_id": "string", "status": "PENDING" } ] }, "success": true}